body,html{ padding: 0; border: none; margin: 0; background: #FFF url("back.png"); font-family: 0.9em vernada; }

br { clear: left; }
img { box-shadow: 0px 0px 7px #888; border-radius: 8px; }

.main{ position:fixed;width:70%;top:10%;bottom: 10%;left: 15%;right:15%;text-align:center; }
.container{ text-align:center; }
.container h1{
	filter: none;
	background: #FFF;
	background: #f2f2f2;
	background: -moz-radial-gradient(center, ellipse cover, #f2f2f2 0%, #fcfcfc 50%, #ededed 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #f2f2f2), color-stop(50%, #fcfcfc), color-stop(100%, #ededed));
	background: -webkit-radial-gradient(center, ellipse cover, #f2f2f2 0%, #fcfcfc 50%, #ededed 100%);
	background: -o-radial-gradient(center, ellipse cover, #f2f2f2 0%, #fcfcfc 50%, #ededed 100%);
	background: -ms-radial-gradient(center, ellipse cover, #f2f2f2 0%, #fcfcfc 50%, #ededed 100%);
	background: radial-gradient(ellipse at center, #f2f2f2 0%, #fcfcfc 50%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ededed', GradientType=1 );
	box-shadow: 0px 0px 2px #888;
	border-radius: 3px;
	font-weight: bold;
	color: rgb(51, 0, 153);
	text-shadow: 0px 0px 2px #666666;
	padding-top: 20px;
	padding-bottom: 20px;
}
.boxes { width:100%;background-color: transparent;margin-top: 5%; }
.boxes ul { margin: 0; padding: 0;float: left; }
.boxes ul li { display: inline; }
.boxes ul li a { float: left; text-decoration: none;font-weight: bold; }
.boxes ul li a:visited { color: #104794; }
.boxes ul li a:hover, .boxes ul li .current {  }
.btn_disabled {
  background: #888;
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Georgia;
  color: #b8b8b8;
  font-size: 15px;
  padding: 12px 20px 14px 20px;
  text-decoration: none;
}

.btn_disabled:hover {
  background: #888;
  text-decoration: none;
}
.btn {
  background: #f7f7f7;
  background-image: -webkit-linear-gradient(top, #f7f7f7, #dbdbdb);
  background-image: -moz-linear-gradient(top, #f7f7f7, #dbdbdb);
  background-image: -ms-linear-gradient(top, #f7f7f7, #dbdbdb);
  background-image: -o-linear-gradient(top, #f7f7f7, #dbdbdb);
  background-image: linear-gradient(to bottom, #f7f7f7, #dbdbdb);
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  text-shadow: 2px 1px 3px #474ed1;
  -webkit-box-shadow: 0px 1px 3px #474ed1;
  -moz-box-shadow: 0px 1px 3px #474ed1;
  box-shadow: 0px 1px 3px #474ed1;
  font-family: Georgia;
  color: #104794;
  font-size: 15px;
  padding: 12px 20px 14px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #bac3ff;
  background-image: -webkit-linear-gradient(top, #bac3ff, #f7f7f7);
  background-image: -moz-linear-gradient(top, #bac3ff, #f7f7f7);
  background-image: -ms-linear-gradient(top, #bac3ff, #f7f7f7);
  background-image: -o-linear-gradient(top, #bac3ff, #f7f7f7);
  background-image: linear-gradient(to bottom, #bac3ff, #f7f7f7);
  text-decoration: none;
}
